body {
    background-color: #517cc2;
    overflow: visible;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

body,
html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

svg {
    width: 800px;
    height: 600px;
    visibility: visible;

}

.penguinTop {
    -webkit-tap-highlight-color: #FFFEFE;
}